diff --git a/LICENSE b/LICENSE
index 0f2dbf8453d2..4ae0d5bb9fae 100644
--- a/LICENSE
+++ b/LICENSE
@@ -1,6 +1,6 @@
 The MIT License
 
-Copyright (c) 2010-2020 Google, Inc. http://angularjs.org
+Copyright (c) 2010-2020 Google LLC. http://angularjs.org
 
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
diff --git a/docs/app/src/examples.js b/docs/app/src/examples.js
index b5b21c5393fa..7a5ebb62325f 100644
--- a/docs/app/src/examples.js
+++ b/docs/app/src/examples.js
@@ -55,7 +55,7 @@ angular.module('examples', [])
   return function(url, newWindow, fields) {
     /**
      * If the form posts to target="_blank", pop-up blockers can cause it not to work.
-     * If a user choses to bypass pop-up blocker one time and click the link, they will arrive at
+     * If a user chooses to bypass pop-up blocker one time and click the link, they will arrive at
      * a new default plnkr, not a plnkr with the desired template.  Given this undesired behavior,
      * some may still want to open the plnk in a new window by opting-in via ctrl+click.  The
      * newWindow param allows for this possibility.
@@ -74,7 +74,7 @@ angular.module('examples', [])
 }])
 
 .factory('createCopyrightNotice', function() {
-    var COPYRIGHT = 'Copyright ' + (new Date()).getFullYear() + ' Google Inc. All Rights Reserved.\n'
+    var COPYRIGHT = 'Copyright ' + (new Date()).getFullYear() + ' Google LLC. All Rights Reserved.\n'
      + 'Use of this source code is governed by an MIT-style license that\n'
      + 'can be found in the LICENSE file at http://angular.io/license';
     var COPYRIGHT_JS_CSS = '\n\n/*\n' + COPYRIGHT + '\n*/';
diff --git a/package.json b/package.json
index 96e664975d23..1fe080ec3adb 100644
--- a/package.json
+++ b/package.json
@@ -105,7 +105,7 @@
     "//1": "`natives@1.1.0` does not work with Node.js 10.x on Windows 10",
     "//2": "(E.g. see https://github.com/gulpjs/gulp/issues/2162 and https://github.com/nodejs/node/issues/25132.)",
     "natives": "1.1.6",
-    "//3": "`graceful-fs` needs to be pinned to support gulp 3,  on Node v12+",
+    "//3": "`graceful-fs` needs to be pinned to support gulp 3, on Node v12+",
     "graceful-fs": "^4.2.3"
   },
   "commitplease": {
diff --git a/src/angular.prefix b/src/angular.prefix
index 53a55d3c8815..1ef0083672f9 100644
--- a/src/angular.prefix
+++ b/src/angular.prefix
@@ -1,6 +1,6 @@
 /**
  * @license AngularJS v"NG_VERSION_FULL"
- * (c) 2010-2020 Google, Inc. http://angularjs.org
+ * (c) 2010-2020 Google LLC. http://angularjs.org
  * License: MIT
  */
 (function(window) {
diff --git a/src/loader.prefix b/src/loader.prefix
index 6bd3791bbf85..5efa2a697f7e 100644
--- a/src/loader.prefix
+++ b/src/loader.prefix
@@ -1,6 +1,6 @@
 /**
  * @license AngularJS v"NG_VERSION_FULL"
- * (c) 2010-2020 Google, Inc. http://angularjs.org
+ * (c) 2010-2020 Google LLC. http://angularjs.org
  * License: MIT
  */
 'use strict';
diff --git a/src/module.prefix b/src/module.prefix
index 756131714cf9..164896c53273 100644
--- a/src/module.prefix
+++ b/src/module.prefix
@@ -1,6 +1,6 @@
 /**
  * @license AngularJS v"NG_VERSION_FULL"
- * (c) 2010-2020 Google, Inc. http://angularjs.org
+ * (c) 2010-2020 Google LLC. http://angularjs.org
  * License: MIT
  */
 (function(window, angular) {
diff --git a/vendor/ng-closure-runner/LICENSE b/vendor/ng-closure-runner/LICENSE
index cdcd63131725..6319d0484f51 100644
--- a/vendor/ng-closure-runner/LICENSE
+++ b/vendor/ng-closure-runner/LICENSE
@@ -1,6 +1,6 @@
 The MIT License
 
-Copyright (c) 2013 Google, Inc. http://angularjs.org
+Copyright (c) 2013-2020 Google LLC. http://angularjs.org
 
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
